/* 初始化CSS */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img{margin:0 auto; padding:0;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
img{max-width:100%;}
fieldset, img{vertical-align:middle; border:none;}
address, caption, cite, code, dfn, th, var{font-style:normal; font-weight:normal;}
ul, ol{list-style:none;}
li{list-style-type:none;}
input{padding-top:0; padding-bottom:0; font-family: "宋体",Arial,sans-serif;}
select, input{vertical-align:middle;}
select, input, textarea{font-size:12px; margin:0;}
input[type="text"], input[type="password"], textarea{outline-style:none;}
textarea{resize:none;}
table{border-collapse:collapse;}
body{color:#4d4d4d; font:12px "宋体",Arial,sans-serif; background:#FFFFFF; overflow-x:hidden;}
a{color:#666666; text-decoration:none;}
a:visited{color:#555;}
a:hover, a:active, a:focus{color:#4d4d4d; text-decoration:none;}
.clearfix:after{content:"."; display:block; height:0; visibility:hidden; clear:both;}
/*.clearfix{zoom:1;}*/
.clearit{clear:both; height:0; font-size:0; overflow:hidden;}
.hidden{display: none;}

/*filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;*/
/* IE6下PNG图片透明 */
/* img, div{behavior: url("iepng/iepngfix.htc");} */

.con1000{width: 1280px;margin: 0 auto;}
.con1002{width: 1002px;margin:0 auto;}
.wapper{width: 100%;height: 100%;}

.font_adjust{-webkit-text-size-adjust:none;}
.font_scale{ -webkit-transform: scale(0.75); -webkit-transform-origin:left center;}
/*header*/
.header{width:100%;border-top:6px solid #2c1e5b;height: 102px;}
.header .logo{float:left;margin-top:24px;width:369px;}
.header .nav{float: left;margin-left:100px;margin-top: 32px;border-top:3px solid #2c1e5b;width:533px;height: 56px;font-family:"微软雅黑";}
.header .nav ul li{float: left;height: 56px;line-height: 56px;width:82px;text-align: center;font-size: 14px;font-weight: bold;background:url(../images/demo/nav_liBg.jpg) no-repeat right center;}
.header .nav ul li.select{width: 54px;background:#f3f3f3;background:url(../images/demo/nav_liBg.jpg) no-repeat right center;}
.header .nav ul li.select a{color: #279127;display: block;width: 51px;}
.header .nav ul li a{color: #606060;display: block;width: 80px;}
.header .nav ul li a:hover{color: #279127;background:#f3f3f3;}


.Cbanner{width:100%;height:366px;margin-bottom: 15px;position:relative; z-index:1;overflow:hidden; }
.CbannerImg a{ position:absolute; z-index:1; height:366px; left:50%; margin-left:-501px; top:0; width:1002px;}
.Cbannerdot{ text-align:center; position:absolute; z-index:2; bottom:15px; width:100%;}
.Cbannerdot ul li{ margin-right:10px;width:103px; height:57px;padding: 3px;display:inline-block;background: #fff;*display:inline;zoom:1;}
.Cbannerdot ul li:hover{cursor:pointer;}
.Cbannerdot ul li img{width: 103px;height: 57px;display: block;}

.Cbannerdot ul li.select img{filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;cursor:pointer;}





/*indexpart1*/
.indexpart1{width: 1002px;margin: 0 auto;}
/*left*/
.indexpart1 .left{float: left;margin-right: 25px;width: 272px;min-height: 499px;border-top:4px solid #2c1e5b;}
.title{border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;padding-left: 12px;padding-right: 6px;background: #f4f4f4;color: #279127;font-weight: bold;height: 34px;line-height: 34px;font-family: "微软雅黑";font-size: 14px;}
.titleLeft{float: left;font-family: "微软雅黑";}
.titleRight{float:right;}
.titleRight a img:hover{cursor:pointer;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;}
.leftCon{padding-left: 11px;padding-right: 15px;padding-top: 15px;border:1px solid #dfdfdf;border-top:none;width: 244px;min-height: 322px;padding-bottom: 8px;}
.titleA{border-bottom:2px solid #2c1e5b;height: 13px;padding-bottom: 6px;margin-bottom: 6px;}
.titleAleft{float:left;color: #2c1e5b;font-weight: bold;font-family: "微软雅黑";}
.titleAright{float: right;}
.titleAright a img:hover{cursor:pointer;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;}
.leftCon p{height: 112px;color: #858686;line-height: 24px;margin-bottom: 10px;}
.leftCon p a{color: #858686;}

ul.normalProblem li{height: 30px;line-height: 30px;border-bottom:1px dashed #dedfdd;}
ul.normalProblem li a{color: #858686;}
ul.normalProblem li a:hover{color: #2c1e5b;}
.indexLink{margin-top: 10px;}
.indexLink img:hover{cursor:pointer;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;}

/*middle*/
.indexpart1 .middle{float: left;width:407px;min-height: 499px;border-top:4px solid #2c1e5b;overflow:hidden;}
.tab{padding:0 17px;width: 371px;padding-top:6px;border:1px solid #dfdfdf;}
.tabhd{height:32px;line-height: 32px;}
.tabhd ul li{float: left;font-size: 14px;color: #a3a3a4;}
.tabhd ul li.select{font-size: 14px;color: #a3a3a4;}
.tabhd ul li.select a{font-size: 14px;color: #2c1e5b;}
.tabhd ul li a{float: left;font-size: 14px;color: #a3a3a4;padding-right:17px;padding-left: 17px;font-weight: bold;}
.tabhd ul li a:hover{cursor:pointer;color: #2c1e5b;}
.tabbd{}
.tabArrow{text-align: center;}
.tabArrow img:hover{cursor:pointer;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;}


.tabbdChild{min-height:402px;display: none;}
.tabbdChild ul li{font-size: 12px;height: 30px;line-height: 30px;border-bottom:1px dashed #dedfdd;}
.tabbdChild ul li span.date{float: right;}
.tabbdChild ul li a{color: #858686;width: 100%;display: block;}
.tabbdChild ul li a:hover{color: #2c1e5b;}


/*right*/
.indexpart1 .right{float: left;margin-left: 25px;width: 272px;min-height: 499px;}
.indexpart1 .right .presence{border-top:4px solid #2c1e5b;}

.index_banner{ float:left;position:relative;width:270px; height:175px; overflow:hidden;border:1px solid #dfdfdf;}
.banner_ul{ position:absolute; left:0; top:0;width:9999px;}
.banner_ul li{ float:left; width:270px;}

.banner_ul li img{display: block;text-align: center;}
.info{ position:absolute; left:0; bottom:24px; background:url(../images/demo/bg.png) repeat-x; height:35px; width:100%;}
.index_banner p{width: 270px;position:absolute;z-index:3;bottom:0px;text-align: center;font-size:12px; font-weight:bold; color:#2c1e5b;background: #ececec;height: 25px;line-height: 25px;border:1px solid #e1e1e1;}
.banner_dot{position:absolute;z-index:3;bottom:10px;width: 100%;text-align: center;}
.banner_dot li{display:inline-block;*display:inline;zoom:1;*margin-right: 7px;width:7px; height:7px;background:url(../images/demo/banner_dot_li.png) no-repeat;text-align: center;font-family: arial;font-size:12px;}
.index_banner .info .banner_dot li:hover{ cursor:pointer; width:7px; height:7px;background:url(../images/demo/banner_dot_liHover.png) no-repeat;}
.index_banner .info .banner_dot li.select{cursor:pointer;width:7px; height:7px;background:url(../images/demo/banner_dot_liHover.png) no-repeat;}

.camp{margin-top:12px;}



.indexpart1 .right .camp{border-top:4px solid #2c1e5b;}


/*footer*/
.footer{margin-top: 20px;width: 1680px;margin-left:auto;margin-right:auto; text-align: center;height: 64px;line-height: 64px;background: #eaeaea;color: #656565;}

/*neiyeBanner*/
.neiyeBanner{background:url(../images/demo/neiyeBanner.jpg) no-repeat top center;height: 141px;margin-bottom: 20px;}


/*neiyeLeft*/



.neiyeLeft{float: left;width: 272px;}
.neiyeRight{float:right;width:710px;}

/*.neiyeLeft dl{background: #f8f8f8;padding-bottom: 30px;}
.neiyeLeft dl dt{height: 30px;margin-bottom: 11px;background: #e7e7e7;padding-left: 13px;padding-top: 13px;color: #279127;font-weight: bold;border-top:4px solid #2c1e5b;font-family:"微软雅黑";}
.neiyeLeft dl dd{height: 18px;padding-top: 11px;margin-left: 12px;margin-right: 16px;border-bottom:2px solid #7c7c7c;width: 244px;background:url(../images/demo/li_Titleamore.png) no-repeat right;}
.neiyeLeft dl dd:hover{background:url(../images/demo/Titleamore.png) no-repeat right;cursor:pointer;}
.neiyeLeft dl dd a{font-weight: bold;color: #7c7c7c;display: block;width: 244px;}
.neiyeLeft dl dd:hover a{font-weight: bold;color: #279127;}
.neiyeLeft dl dd.select{background:url(../images/demo/Titleamore.png) no-repeat right;cursor:pointer;}
.neiyeLeft dl dd.select a{font-weight: bold;color: #279127;}

.neiyeLeft dl dd.select a{color: #279127;}*/

.CneiyeLeftTit{width:256px;height: 43px;line-height: 43px;padding-left: 15px;background: #e7e7e7;border-top:4px solid #2c1e5b;font-size: 14px;color: #279127;font-weight: bold;}
#three_ul{padding-left: 12px;margin-top: 20px;background: #f8f8f8;padding-bottom: 30px;}
#three_ul li a{position: relative;display: block;height:29px;line-height:29px;font-weight: bold;color: #7c7c7c;display: block;width: 244px;border-bottom:2px solid #7c7c7c;background:url(../images/demo/li_Titleamore.png) no-repeat right;}
#three_ul li a:hover{background:url(../images/demo/Titleamore.png) no-repeat right;color: #279127;}
#three_ul li a.hover{background:url(../images/demo/Titleamore.png) no-repeat right;color: #279127;border-bottom:2px solid #7c7c7c;}
#three_ul ol li a{width: 230px;border: none; background:none;padding-left: 13px;background:url(../images/demo/C_leftNav.png) no-repeat right center;font-weight: normal;}
#three_ul ol li a:hover{color: #279127;background:url(../images/demo/C_leftNavHover.png) no-repeat right center;}
#three_ul ol li a.select{color: #279127;background:url(../images/demo/C_leftNavHover.png) no-repeat right center;}
/**/
.fastNav{font-family:"微软雅黑";border-bottom:2px solid #2c1e5b;height: 20px;}
.fastNav ul li{float: left;margin-right: 7px;}
.fastNav ul li a{color: #7c7c7c;padding-right: 8px;}
.fastNav ul li a:hover{color: #279127;text-decoration:underline;}
.fastNav ul li.select a{color: #279127;}




ul.fengcai{border-bottom:2px solid #878787;min-height: 460px;}
ul.fengcai li{float: left;width: 225px;height: 190px;margin-right: 17px;margin-bottom: 40px;background: #e6e6e6;}
.wordBox{display: block;text-align: center;margin-top: 20px;margin-bottom: 7px;color: #878787;}
.detail{display: block;text-align: center;color: #0e6c12;}

ul.fengcai li:hover{background: #dbd9d9;cursor:pointer;}
ul.fengcai li:hover img{filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;}

/*paging*/
.paging{margin-top: 35px;margin-bottom: 25px;height: 18px;width: 203px;margin-left:auto;margin-right:auto;}
.pagingPre{float: left;background:url(../images/demo/pagingLeft.jpg) no-repeat;width: 15px;height: 18px;}
.pagingPre:hover{background:url(../images/demo/pagingLeftHover.jpg) no-repeat;width: 15px;height: 18px;cursor:pointer;}

.pagingNext{float: left;background:url(../images/demo/pagingRightHover.jpg) no-repeat;width: 15px;height: 18px;}
.pagingNext:hover{background:url(../images/demo/pagingRight.jpg) no-repeat;width: 15px;height: 18px;cursor:pointer;}

.pagingCon{float: left;margin-top:3px;margin-left: 9px;margin-right: 9px;color: #797979;}

.NumSelect{width: 26px;height: 11px;border:1px solid #c7c7c7;text-align: center;line-height: 11px;color: #797979;}


.neiyeMin630{min-height: 630px;padding-bottom: 20px;}
.neiyeRightCon{padding-top: 35px;}
.neiyeRightCon{padding-top: 35px;}
.neiyeRightCon p{color: #868686;line-height: 24px;margin-top:24px;text-indent:2em;}

.neiyeRightCon h3{text-align: center;font-size: 18px;font-weight:bold;color: #333;margin-bottom:15px;}

.neiyeRightCon h4{text-align: center;font-size: 14px;color: #7c7c7c;margin-bottom:15px;}


/*文字列表*/
.list{padding-bottom: 45px;border-bottom:2px solid #878787;}
.list ul li{font-size: 12px;height: 30px;line-height: 30px;border-bottom:1px dashed #dedfdd;}
.list ul li span.date{float: right;}
.list ul li a{color: #858686;width: 100%;display: block;}
.list ul li a:hover{color: #2c1e5b;}



/*neiyeCamp*/
ul.neiyeCamp{border-bottom:2px solid #878787;min-height: 650px;}
ul.neiyeCamp li{float: left;border:1px solid #bbbbbb;width: 225px;height: 289px;margin-right: 13px;margin-bottom: 30px;}
ul.neiyeCamp li:hover img{filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;}
ul.neiyeCamp li:hover .CampwordBox{background: #35ba35;}


ul.neiyeCamp li .CampwordBox{display: block;height: 53px;background: #279027;color: #FFF;line-height: 53px;text-align: center;}




/*index_camp*/
ul.index_camp{border:1px solid #dfdfdf;width: 270px;height: 228px;position:relative;overflow: hidden;}
ul.index_camp li{float: left;width:30px;overflow:hidden;border-right:1px solid #dfdfdf;}
ul.index_camp li span.campDetail{ opacity:0;display: block;position:absolute; bottom:0;width: 178px;height: 40px;line-height: 40px;background: #279127;color: #fff;font-weight: bold;text-align: center;}
ul.index_camp li img{max-width:1000000px;}
ul.index_camp li.select{float: left;width:177px;overflow:hidden;}
ul.index_camp li.select img{max-width:100000px;}

ul.index_camp li.select span.campDetail{ opacity:1;display: block;position:absolute; bottom:0;width: 178px;height: 40px;line-height: 40px;background: #279127;color: #fff;font-weight: bold;text-align: center;}

